# Reactive_Connect_Strategy.h File Reference

`#include "tao/Connect_Strategy.h"`

Include dependency graph for Reactive_Connect_Strategy.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Reactive_Connect_Strategy
| Concrete implementation of a connect strategy that waits on the reactor during asynch connects. More...

## Detailed Description

Id
  Reactive_Connect_Strategy.h,v 1.10 2005/11/24 11:05:45 ossama Exp

Author:
  Balachandran Natarajan <bala@cs.wustl.edu>